

/* 
	LEVEL ONE
*/
ul.dropdown                         { float:left;
	margin: 0 2px;
	list-style:none;	font-size: 15px;
	margin-top:0px;
	margin-left:-20px;
	font-family: 'SwitzerlandCondensedNormal', sans-serif;
			font-size-adjust: 0.56;
			text-transform:uppercase;
			margin-top:5px;
			height:20px;
			position:relative;
			z-index: 1004;
		}
ul.dropdown li                      {  float: left; zoom: 1; padding-bottom:20px;}
ul.dropdown a:hover		            { color: #e51717; background:none;}
ul.dropdown a:active                { color: #e51717; }
ul.dropdown li a                    { display: block; padding: 0px 10px; 
	 								  color: #3c3c3c; text-decoration:none;  sans-serif; padding-bottom:12px;}
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */

ul.dropdown li:hover                {color: #e51717; position: relative; }
ul.dropdown li.hover a              { color: #ffffff; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 250px; visibility: hidden; position: absolute;  left: 0; list-style: none; margin-left:-40px; padding-right:5px;}
ul.dropdown ul li 					{ font-weight: normal; background-image: url(../img/menu_tlo.png); color: #3c3c3c; 
									  border-bottom: 1px solid #d3d3d4; float: none; list-style: none;padding-right:15px;padding-bottom:5px; padding-top:5px;}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; color: #3c3c3c; font-size:14px; background:none; text-transform:none;padding-top:5px;padding-bottom:0px;} 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; list-style: none; margin-left:-20px;}
ul.dropdown li:hover > ul 			{ visibility: visible; list-style: none;}


